<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="MoneyEditText">
        <attr name="digitsMaxLength" format="integer" />
        <attr name="intsMaxLength" format="integer" />
    </declare-styleable>

    <declare-styleable name="TitleBar">
        <attr name="leftTitle" format="string" />
        <attr name="leftIcon" format="reference" />
        <attr name="title" format="string" />
        <attr name="rightTitle" format="string" />
        <attr name="rightIcon" format="reference" />
    </declare-styleable>

    <declare-styleable name="FillTextView">
        <attr name="isFill" format="boolean"/>
    </declare-styleable>
    <declare-styleable name="MangeNumberEditText">
        <attr name="digits" format="string"/>
    </declare-styleable>
    <declare-styleable name="pickerview">
        <attr name="wheelview_gravity">
            <enum name="center" value="17"/>
            <enum name="left" value="3"/>
            <enum name="right" value="5"/>
        </attr>
        <attr name="wheelview_textSize" format="dimension"/>
        <attr name="wheelview_textColorOut" format="color"/>
        <attr name="wheelview_textColorCenter" format="color"/>
        <attr name="wheelview_dividerColor" format="color"/>
        <attr name="wheelview_dividerWidth" format="dimension"/>
        <attr name="wheelview_lineSpacingMultiplier" format="float"/>
    </declare-styleable>


    <declare-styleable name="TagFlowLayout">
        <!--最大选择数量-->
        <attr name="max_select" format="integer"/>
        <!--最大可显示行数-->
        <attr name="limit_line_count" format="integer"/>
        <!--是否设置多行隐藏-->
        <attr name="is_limit" format="boolean"/>
        <attr name="tag_gravity">
            <enum name="left" value="-1"/>
            <enum name="center" value="0"/>
            <enum name="right" value="1"/>
        </attr>
    </declare-styleable>

    <declare-styleable name="HeadView">
<!--        头部信息-->
        <attr name="hv_title" format="reference"/>
<!--        是否显示左侧返回按钮-->
        <attr name="hv_showLeft" format="boolean"/>
        <attr name="hv_left" format="reference"/>
        <attr name="hv_showRight" format="boolean"/>
        <attr name="hv_right" format="reference"/>
    </declare-styleable>
<!--    自定义tab的item-->
    <declare-styleable name="CustomTabItem">
<!--        text-->
        <attr name="cti_text" format="reference"/>
<!--        光标-->
        <attr name="cti_Indicator" format="reference"/>
<!--        光标高度-->
        <attr name="cti_IndicatorHeight" format="integer"/>
<!--        光标宽度-->
        <attr name="cti_IndicatorWidth" format="integer"/>
    </declare-styleable>

<!--    详情的自定义格式的item-->
    <declare-styleable name="DetailItem">
        <!-- left text -->
        <attr name="dt_LeftText" format="string"/>
        <!-- right text -->
        <attr name="dt_rightText" format="string"/>
        <!-- left Padding -->
        <attr name="dt_leftPadding" format="dimension"/>
        <!-- show Line -->
        <attr name="dt_showLine" format="boolean"/>

    </declare-styleable>
</resources>
